{
  "pages": [
    {
      "path": "pages/index/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "首页"
      }
    },
    {
      "path": "pages/learn/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "学习本"
      }
    },
    {
      "path": "pages/learn/rightPractice",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "答题详情"
      }
    },
    {
      "path": "pages/learn/favorite",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "收藏详情"
      }
    },
    {
      "path": "pages/challenge/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "挑战"
      }
    },
    {
      "path": "pages/challenge/rule",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "规则"
      }
    },
    {
      "path": "pages/richpage/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "权益阅读页面"
      }
    },
    {
      "path": "pages/richpage/rule",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "权益阅读页面"
      }
    },
    {
      "path": "pages/challenge/registration",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "报名"
      }
    },
    {
      "path": "pages/challenge/addContant",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "添加客服"
      }
    },
    {
      "path": "pages/user/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "我的"
      }
    },
    {
      "path": "pages/user/share",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "分享有礼"
      }
    },
    {
      "path": "pages/user/invited",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "分享有礼"
      }
    },
    {
      "path": "pages/regulations/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "法规"
      }
    },
    {
      "path": "pages/regulations/learing",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "法规学习"
      }
    },
    {
      "path": "pages/regulations/practice",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "练习"
      }
    },
    {
      "path": "pages/order/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "订单记录"
      }
    },
    {
      "path": "pages/real/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "往年真题"
      }
    },
    {
      "path": "pages/real/history",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "往年真题"
      }
    },
    {
      "path": "pages/real/exam",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "考试"
      }
    },
    {
      "path": "pages/recharge/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "vip充值"
      }
    },
    {
      "path": "pages/user/settings",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "设置"
      }
    },
    {
      "path": "pages/login/index",
      "style": {
        "navigationBarTitleText": "登录注册"
      }
    },
    {
      "path": "pages/notice/list",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "公告列表"
      }
    },
    {
      "path": "pages/contant/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "客服"
      }
    },
    {
      "path": "pages/contant/sub",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "客服"
      }
    },
    {
      "path": "pages/notice/detail",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "公告详情"
      }
    },
    {
      "path": "pages/success/paysuccess",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "支付成功"
      }
    },
    {
      "path": "pages/success/error",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "支付失败"
      }
    },
    {
      "path": "pages/punch/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "签到打卡"
      }
    },
    {
      "path": "pages/punch/jiangli",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "签到打卡"
      }
    },
    {
      "path": "pages/learn/dayPractice",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "每日一练"
      }
    },
    {
      "path": "pages/index/yearExam",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "历史真题"
      }
    },
    {
      "path": "pages/index/highFire",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "高频考题"
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "app-plus": {
      "background": "#efeff4"
    }
  },
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#3F75FF",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/icons/home.png",
        "selectedIconPath": "static/icons/home_select.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/learn/index",
        "iconPath": "static/icons/learn.png",
        "selectedIconPath": "static/icons/learn_select.png",
        "text": "学习本"
      },
      {
        "pagePath": "pages/challenge/index",
        "iconPath": "static/icons/challenge.png",
        "selectedIconPath": "static/icons/challenge_select.png",
        "text": "挑战"
      },
      {
        "pagePath": "pages/user/index",
        "iconPath": "static/icons/user.png",
        "selectedIconPath": "static/icons/user_select.png",
        "text": "我的"
      }
    ]
  }
}
